### Method

# Adw WrapBox set_justify_last_line

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_justify_last_line (
      AdwWrapBox* self,
      gboolean justify_last_line
    )

#### Description [src]

Sets whether the last line should be stretched to fill the entire widget.

See `AdwWrapBox:justify`.

Available since: 1.7

Sets property | `Adw.WrapBox:justify-last-line`

#### Parameters

`justify_last_line`

  Type: `gboolean`

  Whether to justify the last line.